using UnityEngine;
using System.Collections;

public class AnimOnce : MonoBehaviour {
    public bool done = false;
    public void AnimComplete()
    {
        done = true;
       // gameObject.SetActive(false);
    }

    void Update()
    {
        if (done && Input.GetMouseButtonDown(0))
            FindObjectOfType<GameSceneManager>().LoadTitle();
    }
}
